#navigation ul li a { color: #cfcfcf; }
#navigation ul li a:hover { color: #999999; }
#navigation ul li ul li a { background: #000000; }
#navigation ul li ul li a:hover { background: #444444; }
#navigation ul li ul li a { border-color: #444444; }
#navigation ul li ul li a { color: #aaaaaa; }
#navigation ul li ul li a:hover { color: #ffffff; }
/*** Navigation ***/
	
#navigation ul { float: left; height: 60px; font-family: 'Montserrat', sans-serif; font-weight: 700; margin: 0px; padding: 0px }
#navigation ul li { float: left; display: block; margin-right: 0px; position: relative; height: 60px; z-index: 1000; }
#navigation ul li:last-child { margin-right: 0; }
#navigation ul li a { color: #fff; text-transform: uppercase; letter-spacing: 0px; -o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; line-height: 60px; text-decoration: none; display:block; padding:0px 19px !important; }
#navigation ul li a:hover { color: #fff; background:#6b589d}
#navigation ul li.menu-item-home { background: url(img/home-icon.png) no-repeat; background-position: 0 19px; padding-left: 16px; }
/*** Dropdown ***/
#navigation ul li ul { position: absolute; left: -20000px; }
#navigation ul li:hover > ul { position: absolute; left: 0; top: 60px; }
#navigation ul li ul li { float: none; height: auto; }
#navigation ul li ul li:last-child { margin-right: 0px; }
#navigation ul li ul li a { min-width: 215px; color: #fff; padding: 4px 10px!important; background: #472f85; display: block; -o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; border-bottom: 1px solid; border-color: #5f3fb1; line-height: 26px; font-size: 14px; text-decoration: none; font-weight: normal; letter-spacing:-0.6px }
#navigation ul li ul li a:hover { background: #6B589D; color: #FFF; }
/** dropdown lvl 3 **/
#navigation ul li ul li ul { position: absolute; left: -2000px; }
#navigation ul li ul li:hover ul { top: 0; left: 164px; }
/** dropdown lvl 4 **/
#navigation ul li ul li ul.sub-menu li ul { position: absolute; left: -20000px; }
#navigation ul li ul li ul.sub-menu li:hover ul { top: 0; left: 164px; }
/** dropdown lvl 5 **/
#navigation ul li ul li ul.sub-menu li ul.sub-menu li ul { position: absolute; left: -20000px; }
#navigation ul li ul li ul.sub-menu li ul.sub-menu li:hover ul { top: 0; left: 164px; }
.mobile-nav { display: none; }



/*************************************************
*	10. Landscape				 *
*************************************************/

/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none; }
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { width: 100%; position: absolute; background: none; padding: 4px 0; min-height: 42px; z-index: 999999; }
.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute;  right: 0; cursor: pointer; color: #08378b; text-decoration: none; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; font-family: 'Montserrat', sans-serif; font-weight: 700; outline: none;}
.mean-container a.meanmenu-reveal span { display: block; background: #472F85; height: 3px; margin-top: 3px; }
.mean-container .mean-nav { float: left; width: 100%; background: #000; margin-top: 45px; }
.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }
.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }
.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #151515; border-bottom: 1px solid rgba(255,255,255,0.2); text-decoration: none; text-transform: uppercase; background: #472f85 }
.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255,255,255,0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }
.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }
.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }
.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }
.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }
.mean-container .mean-nav ul li a:hover { background: #6b589d!important; }
.mean-container .mean-nav ul li a:hover .mean-expand { background: #6b589d }
.mean-container .mean-nav ul li a.mean-expand { width: 26px; height: 32px; border: none !important; padding: 11px 11px 11px 11px !important; text-align: center; position: absolute; right: 0; top: 0; z-index: 2; font-weight: 700; background: none!important }
.mean-container .mean-nav ul li a.mean-expand:hover { background: none; }
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.more-link {
    border: medium none !important;
    color: #b96a97!important;
    display: inline !important;
    font-size: 16px !important;
    font-weight: normal !important;
    text-transform: capitalize !important;
    width: auto !important;
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
	#navigation ul li, #navigation ul li ul li:last-child{margin-right:7px;}
	#navigation ul li a{ padding:0px 8px!important; font-size: 15px}
	
	
}


/*************************************************
*	10. Tablet				 *
*************************************************/
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.mean-container .mean-nav{ margin-top: 55px!important}
.caret { display: none!important }
/*** NAVIGATION ***/
#navigation_bar { height: 0; }
#navigation_bar .container { position: static; }
#navigation_bar.layout2 #top_search { right: -22px; }
#navigation_bar.layout2 #top_social.search { right: -20px; }
#navigation_bar.layout2 #top_social { right: 51px; }

	mean-container .mean-nav ul li a:hover { background: #472F85; }
}

/*************************************************
*	Mobile Portrait				 *
*************************************************/

@media only screen and (max-width: 767px) {
.mobile_pg .logo {
    margin: -1px 0 0;
}
.mobile_pg .mean-container .mean-bar {
    background: #472F85;
}
.mobile_pg .mean-container a.meanmenu-reveal span {
    background: #FFF;
}
.mobile_pg .mean-container a.meanmenu-reveal {
    color: #FFF;
    outline: none;
}	
.caret { display: none!important }
/*** NAVIGATION ***/
#navigation_bar.layout2 #top_social { right: -20px; }
#navigation_bar { height: 0; }
#navigation_bar .container { position: static; }
.mean-container .mean-nav{ margin-top: 47px}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {


}

@media only screen and (min-width: 999px) and (max-width: 1025px) {
	
	
	
}